spring:
  datasource:
    username: apkqjb
    password: aliqjb
    url: jdbc:mysql://127.0.0.1:3306/apkqjb?allowMultiQueries=true&useUnicode=true&characterEncoding=UTF-8
server:
  port: 5785
ipAddress: 47.242.32.240
